Results 1 to 4 of 4
  1.    #1  
    Has anyone tried downgrading from Blazer 4.5 to 4.0 or 4.1? Blazer 4.5 is incompatible with my wife's Novell Groupwise Web Access, but her friends with Treo 650s have no problem with Blazer 4.0, and I have no problems with Blazer 4.1 on my T5.

    I don't want to experiment if someone else has already blazed a trail!

    We also tried Opera and it consistently crashes.
  2. #2  
    You try turning Fast Mode on or off? Same with Javascript?
  3.    #3  
    I have tried with Javascript on and off, but had not played with Fast Mode. My impression was that it should have no effect, but it can't hurt to try.
  4. #4  
    Fast Mode affects CSS, so it's possible that'd have something to do with it.

Posting Permissions